uuid: 09d33db7-457e-45f8-9d2d-55b5b49492f8
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.startseite
  module:
    - metatag
id: node.startseite.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: startseite
label: 'Meta Tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
